Affected packages

Packages affected by libssh upgrade from 0.9.2-1.fc30 to 0.9.3-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
chck build 3 2 months ago
apt-cacher-ng build 3 3 months ago
mongo-cxx-driver build 3 3 months ago
pl build 3 3 months ago
ruby build 3 3 months ago
php-nrk-Predis build 3 3 months ago
libguestfs build 3 3 months ago
llvm build 3 3 months ago
php-zendframework-zend-cache build 3 3 months ago
cyrus-imapd build 4 3 months ago
tito build 4 3 months ago
python-murano-pkg-check build 4 3 months ago
f26-backgrounds build None 30 days ago
rubygem-activerecord build None a month ago
rubygem-excon build None a month ago
aries-quiesce-manager build None a month ago
jboss-negotiation build None a month ago
semweb4j build None a month ago
apache-rat build None a month ago
golang-github-soheilhy-cmux build None a month ago
takari-incrementalbuild build None a month ago
apacheds-ldap-api build None a month ago
perl-OLE-Storage_Lite build None a month ago
swing-layout build None a month ago
nodejs-object-dot-entries build None a month ago
nodejs-pgpass build None a month ago
jnr-ffi build None a month ago
rubygem-activesupport build None a month ago
jspecview build None a month ago
perl build None a month ago
python-sanic build None a month ago
jfreechart build None a month ago
gnutls build None a month ago
libdvdnav build None a month ago
rubygem-byebug build None a month ago
python-hpack build None 2 months ago
python2 build None 2 months ago
python-CacheControl build None 2 months ago
perl-POE-Loop-Event build None 2 months ago
perl-Date-ICal build None 3 months ago
uthash build None 3 months ago
mod_perl build None 3 months ago
python-xarray build None 3 months ago
python-yarl build None 3 months ago
libdazzle build None 3 months ago
aries-proxy-api build None 3 months ago
aries-blueprint-core build None 3 months ago
graphviz build None 3 months ago
borgbackup build None 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by libssh upgrade from 0.9.2-1.fc30 to 0.9.3-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.